Subject: bug#75055: closed (Re: bug#75055: [PATCH 0/3] Minor doc cleanups)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 28 Feb 2025 20:37:02 +0000

Your bug report

#75055: [PATCH 0/3] Minor doc cleanups

which was filed against the guile package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
75055: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=75055
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#75055: [PATCH 0/3] Minor doc cleanups
From: Ludovic Courtès <[email-masked]>
To: Morgan Smith <[email-masked]>
Cc: [email-masked]
Date: Fri, 28 Feb 2025 21:36:38 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Morgan Smith <[email-masked]> skribis:

> I have 3 tiny little cleanups to contribute
>
> Morgan Smith (3):
>   Remove all remaining references to GDS
>   * HACKING: Update mailing list URL
>   * doc/README: Remove reference to a tutorial that no longer exists

Hi!  I tweaked the commit logs and applied them, thanks.

Ludo’.

Subject: [PATCH 0/3] Minor doc cleanups
From: Morgan Smith <[email-masked]>
To: [email-masked]
Cc: Morgan Smith <[email-masked]>
Date: Mon, 23 Dec 2024 19:25:47 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I have 3 tiny little cleanups to contribute

Morgan Smith (3):
  Remove all remaining references to GDS
  * HACKING: Update mailing list URL
  * doc/README: Remove reference to a tutorial that no longer exists

 .gitignore          |   2 -
 HACKING             |   2 +-
 doc/README          |   3 -
 doc/ref/Makefile.am |   3 -
 doc/ref/gds.dia     | Bin 1645 -> 0 bytes
 doc/ref/gds.eps     | 449 --------------------------------------------
 doc/ref/gds.pdf     | Bin 2936 -> 0 bytes
 doc/ref/gds.txt     |  17 --
 8 files changed, 1 insertion(+), 475 deletions(-)
 delete mode 100644 doc/ref/gds.dia
 delete mode 100644 doc/ref/gds.eps
 delete mode 100644 doc/ref/gds.pdf
 delete mode 100644 doc/ref/gds.txt

-- 
2.46.0